## update: test.rb
module A動物
  class B猫
    def 🐱🐱🐱
      puts "にゃー"
    end
  end
end

A動物::B猫.new.🐱🐱🐱

## definition: test.rb:9:1
test.rb:(1,7)-(1,10)

## definition: test.rb:9:6
test.rb:(2,8)-(2,10)

## definition: test.rb:9:13
test.rb:(3,8)-(3,14)
